* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    width: 90%;
    height: 1000px;
    margin: 0 auto;
}

/*----------------------------------------------------------------------*/
header, footer {
    height: 100px;
    background-color: rgb(255, 174, 0);
    color: white;
    text-align: center;
    line-height: 100px;
}

nav {
    display: flex;
    justify-content: space-evenly;
    height: 30px;
    padding: 10px;
    background-color: gray;
}

nav a {
    color: darkorange;
    background-color: white;
    border: 3px darkgray solid;
    flex: 1 1 20%;
    margin: 0 20px;
    text-align: center;
    font-weight: 1000;
    line-height: 25px;
}

/*----------------------------------------------------------------------*/
article {
    display: flex;
    justify-content: space-evenly;
    background-color: darkgray;
    padding: 5px;
}

article img {
    height: 100%;
    width: 100%;
}

.cajas {
    display: flex;
    flex-direction: column;
    background-color: white;
    padding: 5px;
    margin: 5px;
}

.cajas p {
    padding: 10px;
}

@media all and (max-width:600px) {
    body {
        display: flex;
        flex-direction: column;
    }

    span {
        display: none;
    }

    article {
        display: flex;
        flex-direction: column;
        order: 1;
    }

    nav {
        display: flex;
        height: 60px;
        order: 2;
    }

    nav a {
        font-size: small;
        margin: 0 5px;
    }

    footer {
        order: 3;
    }
}